var objects = document.getElementsByTagName("object"); 
for (var i = 0; i < objects.length; i++){ 
	if(objects[i].className=="MediaPlayerObject"){
		continue;
	} 
	objects[i].outerHTML = objects[i].outerHTML;
}
